@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
b, strong {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
html {
	font-family: 'Roboto', sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body, .tooltip, .popover, p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
body{
	background-color: #FFFFFF;
}
.text-blue{
	color: #3E4095;
}
/*navbar*/

@media screen and (min-width:992px){
	.navbar-brand > img {
		height:50px;
		width:auto;
	}
	.navbar-brand {
		float: left;
		height: 70px;
		padding: 10px 15px;
	}
}
@media screen and (max-width:767px){
	.navbar-brand > img {
		height:50px;
		width:auto;
	}
	.navbar-brand {
		float: left;
		height: 70px;
		padding: 10px 15px;
	}
}
@media screen and (max-width:991px) and (min-width:768px){
	.navbar-brand > img {
		height:40px;
		width:auto;
	}
	.navbar-brand {
		float: left;
		height: 70px;
		padding: 15px 12px;
	}
}
.navbar-nav>li>a{
	color:#3E4095;
}
.navbar-nav>li.active>a{
	font-weight:700;
}
.nav>li>a:focus, .nav>li>a:hover{
	text-decoration: none;
    background-color: transparent;
	text-shadow: 4px 4px 8px rgba(62,64,149,0.3);
}
.navbar-toggle {
    position: relative;
    float: right;
	height:70px;
	line-height:50px;
	padding: 10px 20px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle .icon-bar{
	background-color:#3E4095;
}
@media screen and (min-width:768px){
	.navbar-right > li{
		height: 70px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
.navbar-fixed-top{
	padding:0px 20px;
	transition: all 200ms linear;
}
.navbar-fixed-top.scrolled {
	background-color: #fff !important;
	transition: all 200ms linear;
	box-shadow:0 0 5px rgba(0, 0, 0, .8);
}
.navbar-fixed-top.scrolled .navbar-collapse.in{
	box-shadow:none!important;
}
.navbar-collapse.in{
  	background-color: #fff !important;
	box-shadow:2px 2px 12px  rgba(0, 0, 0, .8);
	border-radius:8px;
	transition: all 200ms ease;
}
/*(end) navbar*/
.btn-gray, .btn-gray:focus {
    color: #FFFFFF;
    background-color: #818181;
	border-radius:0px;
    border: none;
	padding:8px 12px;
	text-shadow:2px 2px 8px rgba(0,0,0,0.3);
}
.btn-gray:hover {
    color: #FFFFFF;
    background-color: #818181;
	border-radius:0px;
    border: none;
	opacity:0.9;
}
.footer-link>a, .footer-link>a:focus{
	font-weight:700;
	color:#FFFFFF;
	text-decoration:none;
}
.footer-link>a:hover{
	color:#FFFFFF;
	text-decoration:none;
	opacity:0.9;
}
.socmed{
	padding-bottom:32px;
}
.socmed > .btn > span{
    left: 0;
    top: 0;
    bottom: 0;
    width: 25px;
    line-height:28px;
    font-size: 2em;
    text-align: center;
}
.btn-fb, .btn-fb:focus{
	border:none;
	color:#FFFFFF;
	background-color:#3B5998;
	padding:8px 12px 6px;
}
.btn-fb:hover{
	border:none;
	color:#FFFFFF;
	background-color:#2D4373;
}
.btn-twit, .btn-twit:focus{
	border:none;
	color:#FFFFFF;
	background-color:#55acee;
	padding:8px 12px 6px;
}
.btn-twit:hover{
	border:none;
	color:#FFFFFF;
	background-color:#1583d7;
}
.btn-ig, .btn-ig:focus{
	border:none;
	color:#FFFFFF;
	background-color:#26455d;
	padding:8px 12px 6px;
}
.btn-ig:hover{
	border:none;
	color:#FFFFFF;
	background-color:#305777;
}